body {
    margin: 0;
    padding: 0;
}

.wrapper {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo-container {
    max-width: 100%;
    padding: 0 30px;
}

.hero-text {
    text-align: center;
    padding: 30px 0;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.hero-text p{
    font-size: 12px;
    font-family: "Press Start 2P", system-ui;
    font-weight: 400;
    font-style: normal;
}